{% extends 'base.html.twig' %}

{% block title %}Hello AccountController!{% endblock %}

{% block body %}
<div class="container">
    <div class="row">
        <div class="col-md-3">&nabla;</div>
        <div class="col-md-6">
            <div class="bg-light py-3 px-3">

           
            <h1>Connectez vous</h1>


            {% if hasError  %}
            <div class="alert alert-danger">Une uhfug dv lg gvlqgv  gv gv vjg gv dhfg gfvjdwf dgv dwg 
            </div>
            {% endif %}
            <form action="{{ path('account_login')}}" method="POST">
                <!--les champs de formulair login symfony s'attend à des champs précis: _username et_password -->
                <div class="form-group">
                    <label for="email">Email</label>
                    <input type="text" name="_username" id="email" class="form-control" placeholder="adress email.." 
                    required value = "{{username}}"/>
                </div>
                <div class="form-group">
                    <label for="password">Mot de pass</label>
                    <input type="password" name="_password" id="password" placholder="mot de pass" class="form-control"
                    required>
                </div>
               
                    <button type="submit" class="btn btn-success" style="margin-top:20px;">Connexion</button>

            </form>
        </div>
        </div>
    </div>
</div>
{% endblock %}